Bug 253066 - Tracker for virt group rel notes for rhel 5.1
Tracker for virt group rel notes for rhel 5.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.1
All Linux
high Severity low
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 16:37 EDT by Hugh Brock
Modified: 2009-08-19 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 20:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hugh Brock 2007-08-16 16:37:05 EDT
Please attach release notes for libvirt, xen, kernel-xen, virtinst, and
virt-manager to this BZ
Comment 1 Hugh Brock 2007-08-17 13:06:25 EDT
Here are 2 relnotes for libvirt:

     New networking scripts        [hbrock] 253066

Proposed text:
-----------------
This release of Red Hat Virtualization includes virtual networking as part of
libvirt, the virtualization library. Libvirt has a set of commands that will set
up a virtual NAT/router and private network for all the local guests on a
machine, especially handy for guests that don't need to be routable from
outside, and for virtualization developers on laptops. See the libvirt man page
and documentation at http://libvirt.org for more details. Note that the virtual
networking capability adds a dependency on dnsmasq, which handles dhcp for the
virtual network.

     Inactive domains in libvirt    [hbrock] 253066

Proposed text:
----------------
This release of Red Hat Virtualization adds to libvirt the ability to manage
inactive virtual machines. This includes adding several commands (virsh define;
virsh undefine) for defining and undefining domains separately from starting and
stopping them. From a convenience standpoint, it means that the Red Hat Virtual
Machine Manager now displays all available guests and allows you to start them
from the gui. 
Comment 2 Don Domingo 2007-08-19 22:01:39 EDT
adding to RHEL5.1 release notes updates:
<quote>
* Virtual networking is now part of libvirt, the virtualization library. libvirt
has a set of commands that sets up a virtual NAT/router and private network for
all local guests on a machine. This is especially useful for guests that do not
need to be routable from the outside. It is also useful for developers who use
Virtualization on laptops.

Note that the virtual networking capability adds a dependency on dnsmasq, which
handles dhcp for the virtual network.

For more information about libvirt, refer to http://libvirt.org.

* libvirt can now manage inactive virtual machines. libvirt is able to do so by
defining and undefining domains without stopping or starting them. This
functionality is similar to the virsh define and virsh undefine commands.

This enhancement allows the Red Hat Virtual Machine Manager to display all
available guests. This allows you to start these guests directly from the GUI.

</quote>
Comment 3 Don Domingo 2007-08-19 22:03:39 EDT
please advise if any revisions are in order. the Release Notes Updates will be
available on GA, but can be reviewed here:

http://intranet.corp.redhat.com/ic/intranet/RHEL5u1relnotesmockup.html
Comment 4 Don Domingo 2008-01-31 20:10:57 EST
since RHEl5.1 release notes already out, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.